Download VisEditor

Warning

VisEditor was deprecated and is no longer supported.

Java 8 required. After downloading and unzipping double click the VisEditor jar or run from command line: java -jar /path/to/editor.jar

Latest stable version

Quick start guide

Previous releases
Cutting edge builds